netcdf4_nc_interfaces::nc_inq_varids_f Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_varids_f (ncid, nvars, varids)

## Detailed Description

Definition at line 235 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_varids_f()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_varids_f::nc_inq_varids_f | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(inout) | nvars,
|  | integer(c_int), dimension(*), intent(inout) | varids
| ) |  |

Definition at line 236 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.